Acme-AjiFry

Prerequisites

Acme-AjiFry declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Encode2.39Encode-2.63125.71
Filter::Simple0.84Filter-Simple-0.91122.86
List::Util1.22Scalar-List-Utils-1.41125.71
perl5.008009perl0.00

Acme-AjiFry declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Compare1.1005perl0.00
File::Copy2.13perl0.00
File::Spec::Functions0PathTools-3.47122.86
FindBin0perl0.00
Test::More0.98Test-Simple-1.001008128.57

Acme-AjiFry declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.142690134.285714285714
CPAN::Meta::Prereqs0CPAN-Meta-2.142690134.285714285714
Module::Build0.4003Module-Build-0.4210134.285714285714